PHP Manual
Prev |  | Next

# HaruImage::setMaskImage

(no version information, might be only in CVS)

HaruImage::setMaskImage -- Set the image mask

## Description

bool HaruImage::setMaskImage ( object mask_image )

Sets the image used as image-mask. It must be 1bit gray-scale color image.

## Parameters

`mask_image`

  A valid HaruImage instance.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruImage::setColorMask | Up | HaruOutline::setDestination